#mapa{
    position: relative;
    left: 20px;
    margin: 20px 0px 20px 0px;
    width: 430px;
    height: auto;
    text-align: center;
    background-color: #eee;
    box-shadow: 0px 0px 20px #000;
    display: inline-block;
}
#mapa h4{
    line-height: 48px;
    font-family: myriad pro;
    font-size: 32px;
    margin: 0px;
}
.content_1{
    position: relative;
    width: 420px;
    height: auto;
    padding: 0;
    margin: 10px 10px 10px 10px;
    text-align: justify;
    display: inline-block;
}
.content_1_1{
    font-family: segoe ui;
    font-size: 48px;
    text-shadow: 0px 0px 3px #000;
    border-bottom: solid #999;
    margin: 0px 0px 10px 0px;
}
.content_1_1 h5{
    font-size: 18px;
}
.txt1{
    margin: 0px 20px 10px 20px;
    font-family: segoe ui;
    font-size: 24px;
    text-align: justify;
}